S’abonner

Pourquoi mon appareil n'est pas pris en charge dans ma version d'OpticsPro ?

Si vous utilisez une version ancienne d'OpticsPro et que votre appareil n'est pas supporté, il se peut que la prise en charge de celui-ci ait été ajoutée dans une version ultérieure. Une mise à jour de votre logiciel est donc requise pour pouvoir traiter vos images.

Si vous utilisez OpticsPro 10, contactez le Service Client pour connaitre la raison pour laquelle votre appareil n'est pas pris en charge.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires